@media screen and (min-width: 2200px){
    .carousal_sec .carousal .img{ height: 400px; }
    .prod_slide .img{ height: 400px; }
    .section.curved_sec .curved_img{ height: 800px; }
}

@media screen and (max-width:1799px){
  .banner_sec{ z-index: 11; }
  .banner_sec h1, .banner_sec .heading{ font-size: 48px; line-height: 48px; }  
}

@media screen and (max-width:1300px){
  .banner_sec .container{ padding: 50px 30px; }
  .explore:hover::after{ right: 0; }
  .page_title{ padding: 40px 0; }
}

@media screen and  (max-width:1199px){
  .banner_sec .background{ height: 500px; }
  .row.pad30 { margin: 0 -15px; }
  .row.pad30 > div{ padding: 0 15px; }
  .logo img{ width: 250px; }
  .header .page_link ul li{ font-size: 16px; }
  .carousal_sec .carousal{ position: static; }
  .section.curved_sec .leading_edge{ right: 0; left: 0; padding: 15px; font-size: 18px;}
  .section.curved_sec .container .layer{ margin: 0; }
  .sec_title{ font-size: 30px; }
  .blog_posts_sec .column .desc{ padding: 30px 15px; padding-bottom: 60px; }
  .blog_posts_sec .column .btn{ left: 15px; }
  .btn{ font-size: 16px; }
  .btn.btn-angle::after{ border-width: 44px 0 0 20px; top: -1px; right: -20px; }
  .blog_posts_sec .column .heading{ font-size: 20px; line-height: 20px; }
  .blog_posts_sec .column .img .date{ padding: 10px 15px; }
  .blog_posts_sec .column .hover_slide .date{ padding: 30px 15px; }
  .carousal_sec .carousal{ margin: 0 -15px; }
  .carousal_sec .carousal .slide{ padding: 0 15px; }
  .footer .main-footer .row{ margin: 0 -15px; }
  .footer .main-footer .row > div{ padding: 15px; }
  .brand-standard-page .container > .row > div .wrap{ padding: 30px; }
  .header .sub-menu{ top: 130px; }
  .header.sticky .sub-menu{ top: 75px }
  .img-title-boxes .wrap h4{ font-size: 18px; }
  .header .mega-menu li, .header .sub-menu li{ padding: 10px; }
}

@media screen and (max-width:991px){
  .header .sec_header .container{ padding: 15px; }
  .logo img{ width: 200px; }
  .header .page_link ul li{ font-size: 14px; margin-right: 15px; }
  .banner_sec h1, .banner_sec .heading{ font-size: 34px; line-height: 34px; }
  .banner_sec p{ font-size: 16px; line-height: 22px; }
  .btn-play{ width: 60px; height: 60px; }
  .section .container{ padding: 60px 15px; }
  p{ font-size: 16px; line-height: 24px; }
  .carousal_sec .carousal .desc{ padding: 20px 15px; }
  .carousal_sec .carousal h4{ font-size: 20px; }
  .section.curved_sec .signature p{ position: static; }
  .section.curved_sec .container{ padding-top: 400px; padding-bottom: 40px; }
  .section.curved_sec .container>.row{ margin-top: 40px; }
  .section.curved_sec .container>.row>div{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    position: static;
  }
  .section.curved_sec .curved_img{ width: 100%; height: 400px; padding: 0; top: 0; }
  .section.curved_sec .curved_img img{ border-radius: 0 !important; }
  .blog_posts_sec{ padding: 0; }
  .sec_title{ font-size: 26px; }
  .blog_posts_sec .row{ margin: 0 -15px; }
  .blog_posts_sec .column{ padding: 15px; }
  .footer ul li{ font-size: 14px; }
  .footer ul.cont_links li{ padding-left: 20px; }
  .footer ul.cont_links li i{ top: 6px; }
  .footer ul.menu li{ margin-bottom: 10px; }
  .carousal_sec .explore_all{ position: static; margin-bottom: 20px; }
  .page_title p{ font-size: 18px; line-height: 26px; }
  .sub-header.stick{ top: 67px; }
  .brand-standard-page{ padding-top: 100px; }
  .brand-standard-page .fav-desc .part{ font-size: 16px; }
  .btn.btn-angle.prev::after{ border-width: 0 0 44px 19px; left: -20px; }
  .belt1, .belt2{ display: none; }
  .header .sub-menu{ top: 102px; }
  .header .sub-menu .col h5{ font-size: 14px; line-height: 14px; }
  .header.sticky .sub-menu{ top: 65px; }
  h1,.page_title h1{ font-size: 60px; line-height: 60px; }
  h2,.page_title h2{ font-size: 32px; line-height: 32px; }
  h3, .main-page h3{ font-size: 30px; }
  body.inner-page .wrapper{ padding-top: 100px; }
  ul li, ol li{ font-size: 16px; line-height: 24px; }
  .prod_slide .desc{ padding: 20px 15px; }
  .prod_slide h4{ font-size: 24px; }
  .prod_detail_banner .price{ font-size: 20px; }
  .img-title-boxes .wrap h4{ font-size: 16px; }
}
@media screen and (max-width:767px){
  .btn.btn-humburger{ display: inline-block; vertical-align: middle; }
  .header{ position: fixed; background-color: #fff; }
  .header.sticky{
    -webkit-animation: none .7s;
    -moz-animation: none .7s;
    animation: none .7s;
  }
  .header .logo .white-logo{ display: none; }
  .header .logo .gray-logo{ display: inline-block; }
  .page_link{
    width: 300px;
    height: 100%;
    min-height: 100vh;
    top: 0;
    left: -300px;
    position: fixed;
    background-color: #fff;
    padding-top: 110px;
    transition: 0.3s ease;
  }
  .page_link.slide{ left: 0; box-shadow: 0 0 11px 1px rgba(0,0,0,0.4); }
  .header .page_link ul li{
    display: block;
    margin: 0;
    text-shadow: none;
    position: relative;
  }
  .header .sub-menu:before,.header .sub-menu:after{ content: ""; display: table; }
  .header .sub-menu:after{ clear: both; }
  .header .sub-menu{ display: none; position: static; opacity: 1; pointer-events: all; transition: none; -webkit-transition: none; -moz-transition: none; box-shadow: none;}
  .header .page_link>ul>li>a{
    padding: 5px 15px;
  }
  .header .page_link>ul{ height: 100%; overflow: auto; }
  .header .page_link ul li a{ color: #000000; }
  .header .pri_header ul li{ font-size: 13px; }
  .header .pri_header .pri_links li{ margin-right: 15px; }
  header .logo{ padding: 0 15px; z-index: 11; }
  .header .pri_header{ transition: 0.3s; position: relative; z-index: 10; }
  .header.sticky .pri_header{ display: block; transition: 0.3s; margin-top: -40px; }
  .header.sticky .page_link{ padding-top: 70px; }
  .section .container{ padding: 40px 15px; }
  .integrity .row>div{ padding: 15px; }
  .blog_posts_sec .column{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  body{ padding-top: 100px; }
  .banner_sec .container{ top: 50%; padding: 15px; }
  .carousal_sec .carousal .slick-dots{
    position: static;
    text-align: center;
  }
  .slick-slider .slick-dots li{ margin: 0 5px; width: 35px; }
  .slick-slider .slick-dots li button{ width: 35px; height: 4px; }
  .footer .main-footer{ padding: 30px 0; }
  .footer .main-footer .row > div{ padding: 15px; }
  .footer_logo img{ max-width: 200px; }
  .ekko-lightbox .modal-body{ padding: 5px; }
  body.inner-page .wrapper{ padding-top: 0; }
  h1, .page_title h1{ font-size: 42px; line-height: 40px; }
  h2, .page_title h2 {
    font-size: 28px;
    line-height: 34px;
  }
  .page_title p{ font-size: 16px; line-height: 24px; }
  h3, .main-page h3{ font-size: 24px; }
  .three-columns, .two-columns, .four-columns{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .brand-standard-page .container > .row > div .wrap{ padding: 30px 15px; height: auto; min-height: 300px; }
  .sub-header ul li a::after{ display: none; }
  .brand-standard-page .fav-sec .mark{ display: none; }
  .brand-standard-page .fav-sec{ padding: 15px; width: 100%; }
  .sub-header.stick{ z-index: 1; }
  .img-title-boxes .wrap h4{ font-size: 18px; }
  .btn{ padding-left: 15px; padding-right: 15px; letter-spacing: 0; }
  .prod_detail_banner .prod-img{ top: 0; }
  .prod_detail_banner .price{ font-size: 20px; }  
  .article_title{ font-size: 24px !important; line-height: 30px; }  
  .prod_features .wrap{ padding: 30px 15px; }
  .header .page_link ul li .toggle{ display: inline-block; }
  .header .page_link ul li{ font-size: 16px; }
  .header .sub-menu .col{ padding: 5px; width: 33.33%; flex-basis: auto;     flex-grow: inherit; }
  .header .mega-menu li, .header .sub-menu li{ padding: 10px; }
  .header .mega-menu li h5, .header .mega-menu li .menu-image-title, .header .sub-menu li h5, .header .sub-menu li .menu-image-title {
    font-size: 12px;
    line-height: 12px;
  }
  .sec_title br{ display: none; }
  .explore{ font-size: 14px; }
  .explore::after{ width: 18px; height: 17px; }
  .prod_features h4{ font-size: 30px; }
  .downloads ul li{ font-size: 16px; }
  .recent_update_sec ul{ padding-left: 20px; }
  .header .mega-menu .layer-right, .header .sub-menu .layer-right{ display: none; }
  .header .mega-menu::before, .header .sub-menu::before{ display: none; }
  input, .form-control, select, textarea{ padding: 10px 15px !important; }
  .gform_footer input{ padding: 0 10px !important; }
  .header .mega-menu li, .header .sub-menu li{ width: 50%; float: left; }
  .general_specifications tr td{ font-size: 14px; line-height: 22px; }
  .btn.btn-angle.responsive_btn {
        white-space: normal;
        line-height: normal;
        padding: 12px 30px;
        margin: 0 10px;
    }
}
@media screen and (max-width:639px){
  .logo img{ width: 160px; }
  .banner_sec h1, .banner_sec .heading {
    font-size: 28px;
    line-height: 30px;
  }
  .two-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .section.curved_sec .signature p{ position: static; }
  .header .pri_header .soc_links{ display: none; }
  .page_link{ width: 250px; left: -250px; }
  .btn.btn-angle.prev, .btn.btn-angle.next{ width: 110px; white-space: normal; }
  .btn.btn-angle.prev::after{ border-width: 0 0 68px 19px; }
  .btn.btn-angle.next::after{ border-width: 68px 0 0 19px; }
  .blog-nav{ padding: 0 20px; }
  .section.curved_sec .leading_edge{ font-size: 14px; line-height: 18px; padding: 10px; width: 100px; top: 0; }
  .section.curved_sec .leading_edge b{ font-size: 22px; line-height: 28px; }
  .section.curved_sec .container{ padding-top: 300px; }
    .section.curved_sec .curved_img{ height: 300px; }
    .btn.btn-angle.responsive_btn {
        white-space: normal;
        line-height: normal;
        padding: 12px 30px;
        margin: 0 10px;
    }
}

@media (min-width:481px) and (max-width:540px) {
  .btn.btn-angle.responsive_btn {padding: 5px 30px; font-size: 14px;}
}

@media (min-width:541px) and (max-width:768px) {
      .btn.btn-angle.responsive_btn {padding: 13px 30px; font-size: 14px;}
}

@media (min-width: 320px) and (max-width: 480px) {
  .btn.btn-angle.responsive_btn {padding: 6px 30px; font-size: 13px;}
}